#md_contents #md_contents {padding:30px; min-height:440px;}
#md_contents #md_contents .title{font-size:16px; font-weight:bold;color:#555a5f}
#md_contents #md_pg_info {margin-bottom: 10px;}
#md_contents #md_page_info {height:49px; line-height:49px; margin-bottom:10px; border-bottom:1px solid #bbb; font-size:14px;}

/*md_paging*/
#md_contents #md_paging {padding-top:30px; text-align:center; font-size:12px;}
#md_contents #md_paging span {display:inline-block; height:28px; line-height:28px; border:1px solid #888; padding:0 11px; margin:0 3px; background-color:#888; color:#fff; font-weight:bold; vertical-align:middle;}
#md_contents #md_paging a span {border:1px solid #bbb; padding:0 11px; margin:0 3px; background-color:#fff; color:#888; font-weight:normal;}
#md_contents #md_paging a span:hover {border:1px solid #888; padding:0 11px; margin:0 3px; background-color:#f9f9fb; color:#444;}
#md_contents #md_paging span.prev {background:#fff; color:#ccc; border:1px solid #ccc; font-family:'Open Sans', sans-serif;}
#md_contents #md_paging a span.prev {background:#fff; color:#444;}
#md_contents #md_paging span.next {background:#fff; color:#ccc; border:1px solid #ccc; font-family:'Open Sans', sans-serif;}
#md_contents #md_paging a span.next {background:#fff; color:#444;}

/*md_button*/
#md_contents #md_button {padding-top:10px; text-align:center;}
#md_contents #md_button a {display:inline-block; border:1px solid #ddd; border-radius:3px; background-color:#fff; height:28px; line-height:28px; padding:0 10px; font-size:12px; color:#888; vertical-align:middle;}
#md_contents #md_button a:hover {border:1px solid #888; background-color:#f9f9fb; color:#444;}

.admin_contents_img a {position:absolute; top:10px; right:10px; width:36px; height:36px; z-index:999; display:none;}
.admin_contents_img:hover a {display:block;}

/* 2026 css 수정 */
ul.ul-list01{ position: relative; }
ul.ul-list01 > li{ text-indent: -10px; padding-left: 10px; line-height: 1.8;}
ul.ul-list01 > li::before{ content: ''; display: inline-block; width: 5px; height: 5px; background-color: #ccc; border-radius: 50%; vertical-align: 3px; margin-right: 5px;}
ul.ul-list01 > li + li{ margin-top: .5rem;}
ul.ul-list01 > li b{ color: #333;}

.registration .gray_box {padding:28px 20px !important;}
.registration .num_list li{display:flex;justify-content: start; align-items: start;}
.registration .num_list li + li{margin-top:1.25rem;}
.registration .num_list li .num { display: inline-flex; justify-content: center; align-items: center; width: 2rem; height: 2rem; font-weight: 600; font-size: .875rem; color: #fff; background: #008CD7; border-radius: 50%; margin-right:.625rem;}
.registration .num_list li > div,
.registration .num_list li > b{display:block; width:calc(100% - 2rem - .625rem); margin-top: .3125rem;}
.registration .dot-list .w80 {display:inline-block; width:5rem; color:#000;}
.registration .flex_box > .circle {position: relative; width: 16.75rem;  height: 16.75rem; gap: 1.875rem; background: #f7f7f7; border: 1px #ddd solid; border-radius: 50%;}
.registration .flex_box > .circle:nth-child(3) {background: #4188E4; border: 0px #ddd solid; color:#fff;}
.registration .flex_box > .circle:nth-child(5) {background: #2247BC; border: 0px #ddd solid; color:#fff;}
.registration .flex_box > .circle:last-child{background: #63C4E9; border: 0px #ddd solid; color:#fff;}
.registration .flex_box > .circle i {width: 4.5rem; height: 3.875rem;}
.registration .flex_box i.arrow {position: relative; display: block; width: 1.25rem; height: 1.25rem; transform: rotate(45deg); margin-left: calc(-1.25rem / 2);}
.registration .flex_box i.arrow:after {content: ''; display: block; width: 100%; height: 100%; border-top: 3px #ccc solid; border-right: 3px #ccc solid; position: absolute; top: 0; left: 0;}



/* ================================================반응형==================================================== */
@media screen and (max-width: 1030px) {
	.modify #md_contents .history .table_line { overflow: scroll;}
	.modify #md_contents .history .table_line table { width: 1200px;}
}